## build root (BSD or Linux)
build*
build*/
build*/*
build_*
build_*/
build_*/**

## build root (Windows)
wbuild*
wbuild*/
wbuild*/*
wbuild_*
wbuild_*/
wbuild_*/**

## temporary folders
temp*
temp*/
temp*/*


## archive generators and generated archives
mkarch.sh
*.tar.bz2
*.tar.gz

## kate rubbish
**.kate-swp

## precompiled headers
**.gch
